columns:
    published:
        label: 'offline.mall::lang.product.published_short'
        type: partial
        path: $/offline/mall/models/variant/_published.htm
    user_defined_id:
        label: 'offline.mall::lang.product.user_defined_id'
        type: text
        searchable: true
        sortable: true
    name:
        type: text
        label: 'offline.mall::lang.common.name'
        searchable: true
        sortable: true
    properties_description:
        type: partial
        path: $/offline/mall/models/variant/_description.htm
        label: 'offline.mall::lang.common.properties'
        searchable: true
        sortable: false
    stock:
        label: 'offline.mall::lang.product.stock'
        type: number
    price:
        label: 'offline.mall::lang.product.price'
        type: partial
        invisible: true
        path: $/offline/mall/models/variant/_price.htm
        sortable: false
    old_price:
        label: 'offline.mall::lang.common.old_price'
        type: text
        invisible: true
        sortable: false
    allow_out_of_stock_purchases:
        label: 'offline.mall::lang.product.allow_out_of_stock_purchases'
        type: partial
        path: $/offline/mall/models/variant/_allow_out_of_stock_purchases.htm
        invisible: true
    created_at:
        label: 'offline.mall::lang.common.created_at'
        type: date
        invisible: true
        format: 'd.m.Y H:i'
        sortable: true
    updated_at:
        label: 'offline.mall::lang.common.updated_at'
        type: date
        invisible: true
        format: 'd.m.Y H:i'
        sortable: true
